@charset "utf-8";
/* CSS Document */

body{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#333;background-color:#fff;margin:0;padding:0;} 

.clearer{clear:both;margin:0;padding:0;}

#container {
	width: 955px;
	height:auto;
	margin: 10px auto 0;

}

header {
	margin-top: 10px;
	width:955px;
	height:300px;
	}
	
.div_logo {
	width:955px;
	height:300px;
	margin:auto;
	}
	
a .img_logo {border:none;}

nav {
	margin:0px;
	padding:0px;
	width:955px;
	height:35px;
	float:left;
	}
	
.ul_menu {
	margin-left:50px;
	margin-top: 20px;
	list-style:none;
	float:left;
	width:905px;;
	height:30px;
	padding:0px;
	}

.ul_menu .li_menu {
	float:left;
	width:auto;
	height:30px;
	margin:10px;
	text-align:center;
	}

.ul_menu .li_menu_select {
	float:left;
	width:auto;
	height:30px;
	margin:10px;
	text-align:center;
	}

.li_menu_select a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold;
	color:#333;
	}

.li_menu a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	}
	
.li_menu a:hover {
	border-bottom:1px solid #333;
	}
	
	article {
		margin-top: 30px;
		margin-right:0px;
		margin-left:0px;
		width:955px;
		height:auto;
		float:left;
		}
		
		iframe {
			margin-left: 100px;
			}
	
	/*img home */
	.div_miniature {
		width: auto;
		height:auto;
		float:left;
		margin-left:0px;
		}
	
	.img_thumb {
		width:150px;
		height:150px;
		float:left;
		margin-left:5px;
		border:1px solid #999;
		}
	
	.div_imgvilla {
		width: 955px;
		height:300px;
		float:left;
		margin-top: 30px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:30px;
		}
	.img_villa {
		width:350px;
		height:300px;
		float:left;
		margin-left: 300px;
		}
	
	.p_centro {
		margin-left: 5px;
		margin-right: 0px;
		width:930px;
		float:left;
		line-height:18px;
		}	
	.p_centro_mostra {
		margin-left: 30px;
		margin-right: 35px;
		width:880px;
		float:left;
		line-height:18px;
		}	
	
	.box_img {
		margin:30px 30px 40px 30px;
		width:250px;
		height: 250px;
		float:left;
		border:1px solid #333;
		}
		
	.img_box {
		width: 250px;
		height:250px;
		}
	a .img_box {border:none;}
	
	.p_box {
		margin-top: 5px;
		margin-left:80px;
		text-align:center;
		width:180px;
		font-size:12px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #333;
		text-decoration:none;
		}
		
	 p_box a {color: #333;}
	
	/* artisti-dettaglio */
	
	.h1_villa {
		margin-top: 40px;
		text-align:center;
		width:955px;
		line-height:18px;
		font-size:16px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3e5cb6;
		}
		
	h1 {
		margin-top: 100px;
		text-align:center;
		width:auto;
		line-height:18px;
		font-size:16px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3e5cb6;
		}
		
		h2 {
		margin-top: 50px;
		text-align:center;
		width:auto;
		line-height:18px;
		font-size:16px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3e5cb6;
		}
		
	.div_foto {
		width: 250px;
		height:auto;
		float:left;
		margin-top: 0px;
		margin-left: 20px;
		margin-bottom: 30px;
		}
		
		.div_foto_villa {
		width: auto;
		height:auto;
		float:left;
		margin-top: 0px;
		margin-left: 20px;
		margin-bottom: 0px;
		}
	
	.img_foto {
		width: 250px;
		height:166px;
		float:left;
		margin-left: 320px;
		}
		
		a .img_foto {border:1px solid #333;}
		
		.img_foto_taddei {
		width: 350px;
		height:300px;
		float:left;
		}
		
		.img_foto_orfeo {
		width: 300px;
		height:350px;
		float:left;
		}
		
		.img_foto_villa {
		margin-right: 0px;
		margin-top: 40px;
		width: 350px;
		height:300px;
		float:left;
		}
		
		a .img_foto_villa {
			border:none;
		}
		
		p{
		margin-top: 20px;
		margin-left: 0px;
		margin-right: 30px;
		width:510px;
		float:right;
		line-height:20px;
		text-align:justify;
		}	
		
		
		.p_dida{
		margin-top: 0px;
		margin-left: 340px;
		margin-right: 0px;
		width:250px;
		float:left;
		line-height:20px;
		text-align:center;
		font-size:11px; 
		font-weight:bold;
		}	
		
		.p_dida a {color:#333;} 
		
	.p_descr {
		margin-top: 20px;
		margin-left: 30px;
		margin-right: 30px;
		width:520px;
		float:left;
		line-height:20px;
		text-align:justify;
		}
		
	.p_contatti{
		margin-top: 20px;
		margin-left: 0px;
		margin-right: 0px;
		width:955px;
		float:left;
		line-height:22px;
		text-align:center;
		}		
	
	.ul_artisti {
	margin-left:100px;
	margin-top: 20px;
	list-style:none;
	float:left;
	width:auto;
	height:30px;
	padding:0px;
		}
		
.ul_artisti .li_artisti {
	float:left;
	width:auto;
	height:30px;
	margin:15px;
	text-align:center;
	}

.ul_artisti .li_artisti_select {
	float:left;
	width:auto;
	height:30px;
	margin:15px;
	text-align:center;
	}

.li_artisti_select a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	}

.li_artisti a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	}
	
.li_menu a:hover {
	border-bottom:1px solid #333;
	}
	
	footer {
		margin-top:40px;
		width:955px;
		height:auto;
		}
		
	.p_foot {
		width: 905px;
		margin-left: 50px;
		height:auto;
		text-align:center;
		font-size: 10px;
		margin-top: 0px;
		}
		.p_copy {
		width: 905px;
		margin-left: 50px;
		height:auto;
		text-align:center;
		font-size: 10px;
		margin-top: 0px;
		}
		.p_copy a {
		text-decoration:none;
		color: #333;
		}
